Package net.snowflake.client.core

## Class ColumnTypeHelper

- java.lang.Object
- - net.snowflake.client.core.ColumnTypeHelper

    public class ColumnTypeHelper
    extends Object

### Constructor Summary

Constructors
`ColumnTypeHelper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static int` `getColumnType​(int internalColumnType, SFBaseSession session)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ColumnTypeHelper

    public ColumnTypeHelper()

### Method Detail

#### getColumnType

    public static int getColumnType​(int internalColumnType,
                                    SFBaseSession session)